#!/bin/bash
source $HOME/.bash_profile
xset -b
setxkbmap -option ctrl:nocaps
xrdb ~/.Xresources
if [ -f ~/bin/setup_display.sh ]; then
    ~/bin/setup_display.sh
fi
# Enable vmware tools if we have them installed
command -v vmtoolsd >/dev/null 2>&1 && vmtoolsd -n vmusr&
xscreensaver -no-splash &
dunst &
if [ -f ~/.fehbg ]; then
    sh ~/.fehbg
fi
exec ~/bin/stumpwm
